#error_container,#top_container,#cat_container,#tag_container,#date_container,#archive_container,#custom_container,#search_container,#page_container,#single_container{background-color:#000;margin-top:90px}#login_container{position:relative;width:100%;height:100vh;padding:20px;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}#login_container::before{z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;content:""}#login_container .centerbox{z-index:10;position:relative;width:392px;max-width:100%;padding:1.25rem;border:2px solid #333;border-radius:.5rem}#login_container .centerbox h1{margin-bottom:1rem;text-align:center;font-weight:bold;-webkit-transition:0.2s;-moz-transition:0.2s;-o-transition:0.2s;-ms-transition:0.2s;transition:0.2s}#login_container .centerbox a{display:block;text-align:center}#login_container .centerbox form div{margin:0 auto}#login_container .centerbox form label{margin:0}#login_container .centerbox form input[type="submit"].tml-button{display:block;width:100%;height:40px;margin:5px auto 1rem;font-size:1rem;border:none;box-shadow:none;cursor:pointer;border-radius:5px;-webkit-transition:0.2s;-moz-transition:0.2s;-o-transition:0.2s;-ms-transition:0.2s;transition:0.2s}#login_container .centerbox form input[type="text"],#login_container .centerbox form input[type="password"]{width:350px;max-width:100%;line-height:2.5rem;background:rgba(255,255,255,0.8);border:1px solid #333;border-radius:5px}#error_container{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}@media screen and (min-width: 769px){#error_container{min-height:calc(100vh - 380px)}}#error_container h1,#error_container p{text-align:center}#top_container #mv{max-width:900px;margin:0 auto}@media screen and (max-width: 768px){#top_container #mv .mv_upper{padding-top:6rem}}@media screen and (min-width: 769px){#top_container #mv .mv_upper{display:flex;padding-top:12rem}}#top_container #mv .mv_upper h1{color:#dcdcdc;font-weight:bold;line-height:1.2}@media screen and (max-width: 768px){#top_container #mv .mv_upper h1{font-size:14.3999vw;padding:0 2.4rem;max-width:68rem;margin:0 auto}}@media screen and (min-width: 769px){#top_container #mv .mv_upper h1{width:50%;font-size:7.2rem}}#top_container #mv .mv_upper .c_access{margin-top:5rem}@media screen and (min-width: 769px){#top_container #mv .mv_upper .c_access{width:50%;margin:0;}}#top_container #mv .mv_upper .c_access .uni{padding-left:2rem;padding-bottom:1.6rem}#top_container #mv .mv_upper .c_access .uni p{color:#dcdcdc;font-weight:bold;font-size:2.6rem;position:relative;display:inline-block}#top_container #mv .mv_upper .c_access .uni p::before,#top_container #mv .mv_upper .c_access .uni p::after{content:'';position:absolute;bottom:0;display:block;width:2px;height:40px;background-color:#fff}#top_container #mv .mv_upper .c_access .uni p::before{left:-2rem;transform:rotate(-24deg)}#top_container #mv .mv_upper .c_access .uni p::after{right:-2rem;transform:rotate(24deg)}#top_container #mv .mv_upper .c_access .uni span{color:#a5a5a5;font-size:1.2rem}#top_container #mv .mv_upper .c_access .facility p{color:#dcdcdc;font-weight:bold;font-size:2.6rem}#top_container #mv .mv_upper .c_access .facility span{color:#a5a5a5;font-size:1.2rem}@media screen and (max-width: 768px){#top_container #mv .mv_lower{margin-top:4rem}}@media screen and (min-width: 769px){#top_container #mv .mv_lower{display:flex;align-items:start}}#top_container #mv .mv_lower .imgbox{position:relative}@media screen and (min-width: 769px){#top_container #mv .mv_lower .imgbox{width:50%}}#top_container #mv .mv_lower .imgbox .address{text-align:center;font-weight:bold;padding-bottom:4.8rem}@media screen and (min-width: 769px){#top_container #mv .mv_lower .imgbox .address{position:absolute;bottom:-110px;left:50%;transform:translateX(-50%)}}#top_container #mv .mv_lower .imgbox .address p{color:#dcdcdc;font-size:2rem}#top_container #mv .mv_lower .imgbox .address span{color:#a5a5a5;font-size:1.2rem}#top_container #mv .mv_lower .imgbox img{object-fit:contain;display:block;height:auto}@media screen and (max-width: 768px){#top_container #mv .mv_lower .imgbox img{width:100%}}@media screen and (min-width: 769px){#top_container #mv .mv_lower video{max-height:800px;margin-left:2.4rem;width:50%}}#top_container main{padding-top:14rem;padding-bottom:4rem}#top_container main .section{max-width:540px;width:100%;margin:0 auto}@media screen and (max-width: 768px){#top_container main .section{padding:1rem 2.4rem;}}@media screen and (min-width: 769px){#top_container main .section{padding:2rem 0}}@media screen and (max-width: 768px){#top_container main .section .textbox{padding:4.8rem 2.4rem}}@media screen and (min-width: 769px){#top_container main .section .textbox{padding:4.8rem 4.8rem}}#top_container main .section .textbox h2{color:#dcdcdc;font-weight:bold;line-height:1.5;letter-spacing:2.4px;font-size:4rem;margin-top:1.6rem}#top_container main .section .textbox h3{color:#a5a5a5;font-weight:bold;font-size:3.2rem;margin-top:1.6rem}#top_container main .section .textbox p{color:#dcdcdc;font-size:1.8rem;line-height:1.6;margin-top:1.6rem}#top_container main .section .imgbox img{display:block;width:100%;height:auto}#top_container main .sec_cta{max-width:540px;width:100%;margin:4.8rem auto 0}@media screen and (max-width: 768px){#top_container main .sec_cta{padding:0 2.4rem}}#top_container main .sec_dumbbell .textbox h2,#top_container main .sec_limit .textbox h2,#top_container main .sec_sauna .textbox h2,#top_container main .sec_water .textbox h2,#top_container main .sec_relax .textbox h2{font-size:4.8rem}#top_container main .sec_access{width:100%;margin:4.8rem auto 0}@media screen and (max-width: 768px){#top_container main .sec_access{padding:0 1rem}}@media screen and (min-width: 769px){#top_container main .sec_access{max-width:960px;padding:0 2rem}}#page_container.membership-agreement main{padding:6rem 0}#page_container.membership-agreement main h2:nth-child(n+2){margin-top:6rem}#page_container.membership-agreement main h3:nth-child(n+2){margin-top:4rem}#page_container.membership-agreement main p{line-height:2}#page_container.membership-agreement main p:nth-child(n+2){margin-top:2rem}


/* 料金プラン */

.plan {
    margin: 60px 0 100px;
}

ul.planlist {
    display: flex;
}

ul.planlist li {
    width: 30%;
}

ul.planlist li:nth-child(1) {
    width: 40%;
}

ul.planlist li p:first-child {
    color: #af9c3d;
    font-size: 20px;
}
ul.planlist li p {
    font-size: 12px;
}
ul.planlist li p span {
    font-size: 30px;
    font-weight: bold;
    padding-right: 3px;
}
ul.planlist li p.onedayTitle {
    color: #af9c3d;
    font-size: 16px;
	margin-top: 1em;
}
ul.planlist li p.onedayTitle span {
    color: #af9c3d;
    font-size: 12px;
}
ul.planlist li p.oneday {
    font-size: 11px;
}
ul.planlist li p.oneday span {
    font-size: 16px;
    font-weight: bold;
    padding-right: 3px;
}
@media screen and (max-width: 768px) {
    ul.planlist {
        display: block;
    }
    ul.planlist li{
        width: 100% !important;
        margin-bottom: 20px;
    }
    .plan {
        padding: 0 4rem;
    }
}

/* TOPコンテンツ追加231124 */
.secttl {
    margin-bottom: 30px;
}

.secttl p:first-child {
    font-weight: bold;
    font-size: 3.2rem;
    color: #a5a5a5;
}

.secttl p:last-child {
    font-size: 4.8rem;
    color: #dcdcdc;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: 2.4px;
}

section#campaign {
}

.bmenucont {
    margin: 120px auto !important;
}

.gsservice li {
    margin-bottom: 20px;
    width: 50%;
}

.gsservice li p:first-child {
    font-size: 20px;
}

.gsservice li p:first-child span {
    font-size: 40px;
    font-weight: bold;
    margin-right: 10px;
}

.gsservice ul {
    display: flex;
    flex-wrap: wrap;
}

.c_access .textbox .address {
    margin: 0;
}

#top_container main .section#access .textbox {
    padding-top: 0 !important;
}

section#plan ul.planlist {
    flex-wrap: wrap;
}

section#plan ul.planlist li {
    margin-bottom: 30px;
	width: 100%;
}

.rental {
    font-size: 18px;
}
.rental table{width:100%;}
.fontsmall{font-size: 16px;}

@media screen and (max-width:768px){
    section.bmenucont {
        padding-left: 2.4rem !important;
        padding-right: 2.4rem !important;
    }
    
    section#plan .plan {
        padding: 0;
    }
    
    .gsservice li {
        width: 100%;
    }
    
    section#access .c_access .textbox .address {
        text-align: left;
    }
    
    #top_container main .section#access .textbox {
        padding-left: 0;
    }
    
}

#top_container main .section.bmenucont {
    padding-top: 100px !important;
    margin-top: -100px !important;
}
#top_container main .section.bmenucont#campaign {
    padding-top: 200px !important;
}

.camttl {
    font-weight: bold;
    font-size: 30px;
    color: #af9c3d;
}

.camtxt {
    font-weight: bold;
    font-size: 30px;
    color: #d9534f;
    letter-spacing: 3px;
}

ul.planlist li p span.strike{
    text-decoration: line-through;
}
ul.planlist li p span.highlight{
    font-size: 30px;
    color: #d9534f;
}
span.planlist_cam {
    color: #af9c3d;
    font-size: 18px;
}
span.planlist_cam.caption {
	color: #d9534f;
    font-size: 23px;
    font-weight: bold;
}

.camtxt2 {
    font-size: 18px;
}
.camtxt3 {
    font-weight: bold;
    font-size: 23px;
    color: #af9c3d;
    letter-spacing: 3px;
}
@media screen and (max-width:768px){.pcbr{display:none;}}

.mt-10{margin-top:-10px;}

#top_container main .section .textbox {
    padding: 0 0 4.8rem;
}

.c_access .textbox .address {
    text-align: left;
}

section#plan .plan {
    margin: 0 auto;
}


/* TOPコンテンツ追加240720 */
#top_container #mv .mv_upper .lead{
	margin-bottom:3rem;
}#top_container #mv .mv_upper .box{
	padding: 0.25em;
	border: 1px solid #af9c3d;
}
#top_container #mv .mv_upper .lead p{
	color: #af9c3d;
    font-weight: bold;
    font-size: 2.7rem;
    position: relative;
    display: inline-block;
	padding: 0 2.4rem;
}
#top_container #mv .mv_upper .lead p span {
	font-size: 2rem;
}
#top_container #mv .mv_upper .lead p span.strike {
	text-decoration: line-through;
}
#top_container #mv .mv_upper .lead p strong {
	color: #d9534f;
}
@media screen and (min-width: 769px){
#top_container #mv .mv_upper .lead{
width:100%
}
#top_container #mv .mv_upper .lead p{
    font-size: 3rem;
}
}

h1 span {
    color: #fff;
    font-size: 3rem;
    font-weight: bold;
    line-height: 50px;
    display: block;
    margin-top: 50px;
}
@media screen and (max-width: 769px) {
h1 span {
	font-size: 2.7rem;
}
}

#top_container #mv .mv_upper .c_access .facility span strong {
    font-size: 1.5rem;
}

/* バーガーメニュー */
div#h_logo {
    left: -200px;
    position: relative;
}

header#c_header .c_btn {
    position: relative;
    top: 0;
    right: -200px;
    transform: unset;
}

header .menu {
    display: flex !important;
    position: relative;
    top: 0;
    right: -200px;
}

@media screen and (max-width:768px){
    div#h_logo {
    left: 0;
}

header#c_header .c_btn {
    right: 20px;
}
.c_btn.btn_line a img{height:45px;}
header#c_header .c_btn.btn_ken {
    right: 20px;
}

header#c_header .c_btn.btn_line {
    right: 30px;
}

header .menu {
    right: 10px;
}
}


#top_container #mv .mv_upper .c_access .uni p+span{
    position: absolute;
    color: #dcdcdc;
    font-size: 14px;
    bottom: -5px;
    right: 90px;
}
.facility {
    margin-top: 20px;
}
@media screen and (max-width:768px){
    #top_container #mv .mv_upper .c_access .uni p+span{
        bottom: -10px;
        right: 35px;
    }
}


/* トレーナー */
.trainer ul {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

        .trainer ul li {
            width: 49%;
            margin-bottom: 20px;
        }

        .trainer_list {
            position: relative;
            overflow: hidden;
            height: 360px;
        }

        .trainer_list img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: transform .5s;
        }

        .trainer_list p {
            position: absolute;
            bottom: 0;
            background: rgba(0,0,0,0.8);
            width: 100%;
            padding: 10px;
            height: 30%;
            transition: height 0.5s ease, background 0.5s ease;
            display: flex;
            justify-content: right;
            align-items: center;
            text-align: right;
        }

        .trainer_list:hover p {
            height: 100%;
            background: rgba(0,0,0,0.4);
        }

        .trainer_list:hover img {
            transform: scale(1.1);
        }

        .trainer_list:hover p span.name {
        }

        .trainer_list p span.tname {
            font-size: 150%;
            font-weight: bold;
            display: contents;
        }

        @media screen and (max-width:768px){
            .trainer ul li {
                margin:0 auto 20px;
            }
            .trainer_list{
                height: 200px;
            }
            .trainer_list p{
                height: 35%;
                font-size: 10px;
            }
        }


/* キャンペーン */
#cmp .cmpCont h2.title {
	font-size: 39px;
	font-weight: bold;
	color: #af9c3d;
	text-decoration: underline;
	margin-bottom: 10px;
}
#cmp .cmpCont p.price {
	font-weight: normal;
	font-size: 19px;
	line-height: 2em;
	margin: 0 0 1em 0;
}
#cmp .cmpCont p .strike {
	font-size: 24px;
	font-weight: bold;
	text-decoration: line-through;
}
#cmp .cmpCont p .discount {
	font-size: 43px;
	font-weight: bold;
    color: #d9534f;
}
#cmp .cmpCont p .yen {
	font-size: 16px;
}

.newslink {
    text-align: center;
    padding: 12px;
    background: rgba(225, 225, 225, .2);
}
.newslink a {
    color: #d9534f;
    display: block;
    text-align: center;
    text-decoration: underline;
}

.newslink .sp {
  display: none;
}
@media screen and (max-width:768px){
    .newslink .sp {
      display: block;
    }
}

